StreamingServices="Streamingplattformen"
CustomStreamingServer="Benutzerdefinierter Streamingserver"
Service="Plattform"
Server.Auto="Automatisch (empfohlen)"
StreamKey="Streamschlüssel"
UseAuth="Authentifizierung verwenden"
Username="Benutzername"
Password="Passwort"
ShowAll="Alle Plattformen anzeigen"
MultitrackVideo.Disclaimer="%1 optimiert automatisch Ihre Einstellungen, um mehrere Videoqualitäten zu kodieren und an %2 zu senden. %2 werden dann Informationen über die Konfiguration Ihres Computers und Ihrer Software mitgeteilt."
MultitrackVideo.LearnMoreLink=" <a href='%1'>Mehr darüber erfahren</a>"
